package com.engine.attendance.enums;

import com.finance.toolkit.BaseEnum;

public enum CheckBoxEnum implements BaseEnum {
    UNCHECKED("0","未选中"),
    CHECKED("1","选中");

    private String key;
    private String value;

    CheckBoxEnum(String key, String value){
        this.key=key;
        this.value=value;
    }


    @Override
    public String getKey() {
        return this.key;
    }

    @Override
    public String getValue() {
        return this.value;
    }
}
